--- 
vendor: "ESRI"
id: "91"
title: "Field - PDO - History"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldPudApproved: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldPudDescription: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  fldPudType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  fldPudDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldPdoHstGUID: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"